SAP Knowledge Base Article - Preview

3105079 - Where to find information about the ICM LDAP Plug-In

Symptom

You are looking for details about the ICM LDAP Plug-In


Read more...

Environment

SAP_BASIS

  • 7.50 Support Package Level 16
  • 7.51 Support Package Level 9
  • 7.52 Support Package Level 5
  • 7.53 Support Package Level 3
  • and higher

and 

SAP KERNEL

  • 753 Patch Level 510
  • 773 Patch Level 210
  • and higher

Extended Information for SAP_BASIS 7.50, 7.51 and 7.52

The ICM LDAP plug-in is available for unicode systems running on the operating systems of the platform availability matrix of S/4HANA 1809 (Windows, AIX, Linux x86_64, Linux Power LE).


Keywords

LDAP Connector, ICM LDAP Plugin, successor, , KBA , BC-SEC-DIR , Directory , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.